# coding=utf-8
from __future__ import unicode_literals, absolute_import


from django.core.management.base import BaseCommand
from pay.tasks.apple_task import apple_pay_refund


class Command(BaseCommand):
    def handle(self, *args, **options):
        apple_pay_refund()
